 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 269px;
}

.u-section-1 .u-image-1 {
  width: 854px;
  height: 269px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 107px;
  }
} .u-section-2 {
  background-image: url("images/received_677605379406720.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 30px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px auto 25px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-shape-1 {
  height: 421px;
  width: 472px;
  margin: 29px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 457px;
  height: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -480px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% -1.35948vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-2 .u-shape-1 {
    width: 423px;
  }

  .u-section-2 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-shape-1 {
    width: 320px;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    height: 291px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -350px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}